0 Replies Latest reply on Jan 23, 2014 11:05 AM by Fabian Ortega

    I 'm trying to configure PHP in JBOSS 4 GA, but the package "php5servlet-linux-i686-1.0.2.tar.gz" is not available. Where can I get it?

    Fabian Ortega Newbie

      I 'm trying to configure PHP in JBOSS 4 GA, but the package "php5servlet-linux-i686-1.0.2.tar.gz" is not available. Where can I get it?